Subject: Re: Indiana line
From: "Doris Fergus" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 23 Dec 2008 19:49:57 -0500

Should say:

*FIJE ESTE CARTEL EN UN LUGAR VISIBLE DONDE LOS EMPLEADOS LO PUEDAN LEER*

I will be sending the rest later,

Doris

On Tue, Dec 23, 2008 at 6:42 PM, Mike <[email-masked]> wrote:

>  Doris,
> I forgot one line that I think needs translation (doesn't look right on the
> poster).  It is as follows:
>
> *POST CONSPICUOUSLY WHERE EMPLOYEES MAY READ*
> We have it as:
> *FIJE VISIBLE DONDE LOS EMPLEADOS PUEDEN LEER*
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>